Subject: Re: xfm can't access all of ADFS partition

From: [email-masked] (Matthew Wilcox)
Date: Wed, 9 Dec 1998 10:41:03 +0100 (CET)

There are definitely some bugs in the ADFS code; for example when you look
at an ls -al of /mnt/adfs/ARMLinux/!Linux, you can see that `..' is not a
directory and has fubar partitions.  Also, /mnt/adfs has two entries for
`.'.  I haven't had the opportunity to track down these bugs yet, but I
thought it was worth clarifying your bug report.

-- 
Matthew Wilcox <[email-masked]>
"I decry the current tendency to seek patents on algorithms.  There are
better ways to earn a living than to prevent other people from making use of
one's contributions to computer science."  -- Donald E. Knuth, TAoCP vol 3
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]